.slider-container {
  width: 80%;
  overflow: hidden;
}

.slider {
  display: flex;
}

.slide {
  flex: 0 0 100%;
  width: 100%;
  text-align: center;
  padding: 0px 20px;
}

.pagination {
  text-align: center;
  margin-top: 10px;
}

.pagination .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #d6d6d6;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
}

.navigation {
  text-align: center;
  margin-top: 10px;
}

.navigation button {
  padding: 5px 10px;
  margin: 0 5px;
  cursor: pointer;
}

.pagination .dot.active {
  background-color: #b2b67b;
}